body{ margin:0px; background-image: url(../images/bg_nav.jpg); background-repeat:repeat-x;}

.register_text { font-family:Arial, Helvetica, sans-serif;
                 font-size:12px;
				 color:#ffffff;
				 padding-right:10px;
				 padding-top:5px;
				 text-decoration:none;}
				 
.login_text { font-family:Arial, Helvetica, sans-serif;
                 font-size:12px;
				 color:#ff7900;
				 text-decoration:none;}
				 
.login_text a{ color:#ff7900;
			   text-decoration:none;}
				 
				 
.login_text a:hover{ color:#fcb77a;
				 	 text-decoration:none;}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
    line-height: 20px;
	color: #FFFFFF;
	text-align:center;
	padding-top:5px;
	text-decoration: none;}
	
.nav a{
	color: #FFFFFF;
	text-decoration: none;}
	
.nav a:hover{
	color: #FFFFFF;
	text-decoration: none;}
	



.nav_active { font-family:Arial, Helvetica, sans-serif;
              font-size:13px;
			  font-style:normal;
			  line-height:20px;
			  color:#ffffff;
			  text-align:center;
			  padding-top:5px;
			  background-image:url(../images/nav_active.jpg);
			  background-repeat:no-repeat;
			  text-decoration: none;}
			  
.nav_active a{ 
			  color:#ffffff;
			  text-decoration: none;}
			  
.nav_active a:hover{ 
			  color:#ffffff;
			  text-decoration: none;}
			  
			  
			  
			  
.nav_active_large { font-family:Arial, Helvetica, sans-serif;
              font-size:13px;
			  font-style:normal;
			  line-height:20px;
			  color:#ffffff;
			  text-align:center;
			  background-image:url(../images/nav_active_large.jpg);
			  background-repeat:no-repeat;
			  padding-top:5px;
              text-decoration: none;}
			  
			  
.nav_active_large a{ 
			  color:#ffffff;
			  text-decoration: none;}
			  
.nav_active_large a:hover{ 
			  color:#ffffff;
			  text-decoration: none;}
			  
			  
.textfield { width:189px; height:24px; font-family:Arial, Helvetica, sans-serif; border:1px solid #cecece; font-size:12px; color:#212121;}

.jumpmenu { width:150px; height:20px; font-family:Arial, Helvetica, sans-serif; border:1px solid #cecece; font-size:12px; color:#212121;}


.advanced_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color:#FFFFFF;
	background-color:#ff7900;
	padding-left:10px;
	text-decoration:none;}
	
.advanced_search a{
	color:#FFFFFF;
	text-decoration:none;}
	
.advanced_search a:hover{
	color:#19127b;
	text-decoration:none;}
	
.nav_left { font-family:Arial, Helvetica, sans-serif;
             font-size:12px;
			 color:#474747;
			 background-image:url(../images/left_nav_bg.jpg);
			 background-repeat:no-repeat;
			 height:32px;
			 text-decoration:none;
			 text-align:left; padding-left:30px;
			  }
			  
.nav_left a{ color:#474747;
			 text-decoration:none;}
			 	  
			  
.nav_left a:hover{ color:#ff7900;
			 text-decoration:none;}
			 
			 

.nav_left_bottom { font-family:Arial, Helvetica, sans-serif;
             font-size:12px;
			 color:#474747;
			 background-image:url(../images/left_nav_bg_bottom.jpg);
			 background-repeat:no-repeat;
			 height:32px;
			 text-decoration:none;
			 text-align:left;
			 padding-left:30px;}
			 
.nav_left_bottom a{ color:#474747;
			 text-decoration:none;}
			 	  
			  
.nav_left_bottom a:hover{ color:#ff7900;
			 text-decoration:none;}

			 
.heading_line { background-image:url(../images/line.jpg); background-repeat:repeat-x;}

.small_line { background-image:url(../images/line_small.gif); background-repeat:repeat-x;}

.text { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5a5a5b; line-height:19px; text-align:justify; text-decoration:none;}

.trainer_link { font-family:Arial, Helvetica, sans-serif; font-size:15px; text-align:left; color:#110976; text-decoration:underline;}
.trainer_link a{ color:#110976; text-decoration:underline;}
.trainer_link a:hover{ color:#ff7900; text-decoration:underline;}

.additional_text { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ff7900; text-align:left; line-height:20px; text-decoration:none;}
.additional_text a{ color:#ff7900; text-decoration:none;}
.additional_text a:hover{ color:#19127b; text-decoration:none;}


.tips_heading { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#242424;}

.fotter { background-image:url(../images/fotter_bg.jpg); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#474747; text-decoration:none;}

.fotter_nav { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#110976; text-decoration:none;}
.fotter_nav a{ color:#110976; text-decoration:none;}
.fotter_nav a:hover{ color:#ff7900; text-decoration:none;}

.heading{ font-family:Arial, Helvetica, sans-serif; font-size:17px; text-align:left; line-height:20px; color:#0a036d; text-decoration:none;}
.heading a{ color:#0a036d; text-decoration:none;}
.heading a:hover{ color:#0a036d; text-decoration:none;}


.form_text { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5a5a5b; line-height:20px; text-decoration:none;}

.box_top { background-image:url(../images/box_top_middle.jpg); background-repeat:repeat-x; width:100%; height:8px}

.box_bottom { background-image:url(../images/box_bottom_middle.jpg); background-repeat:repeat-x; width:100%; height:8px}

.box_left { background-image:url(../images/box_left_line.jpg); background-repeat:repeat-y; width:8px; height:100%}

.box_right { background-image:url(../images/box_right_line.jpg); background-repeat:repeat-y; width:8px; height:100%}

.box_bg { background-image:url(../images/box_bg.jpg); background-repeat:repeat-x; height:360px; width:100%}

.coming_soon { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#0f0774; text-align:center; line-height:25px;}

.logn_index {background-image:url(../images/index_bg.jpg); background-repeat:repeat-y; width:451px;}
.forgot_password {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#120a77;  }
.forgot_password a{color:#ef7608;   }
.forgot_password a:hover{color:#120a77; text-decoration:none;    }
.textfield {border:1px solid #cecece; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#444444; }
.right_text { text-align:right; padding-right:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444444;}


.msgerror {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000; 
}
.textpaging { font-family:tahoma; font-size:12px; color:#4f4e4e; padding-left:5px;}


.link_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	
	color: #1A1478;
	text-decoration: none;}


	.text_holddesc {padding-right:3px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#444444;}







			  
